package com.ssj.bean.weixin.sales.domain;

import java.util.Date;

import javax.persistence.Entity;
import javax.persistence.Table;

import com.ssj.bean.common.framework.core.domain.BaseEntity;


@Entity
@Table(name = "tb_work_day")
public class WorkDay extends BaseEntity  {
	
	private static final long serialVersionUID = -3378852305172216774L;
	
	private Date date;
	
	private Integer  workDay;
	
	private String  libId;

	public Date getDate() {
		return date;
	}

	public void setDate(Date date) {
		this.date = date;
	}

	public Integer getWorkDay() {
		return workDay;
	}

	public void setWorkDay(Integer workDay) {
		this.workDay = workDay;
	}

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}

	
}
